.wrapper{
    padding-left: 50px;
}
#announceDiv+p{
    margin-top: -10px;
    margin-bottom: 30px;
}
#announceModal{
    overflow-y: auto;
}
#announcementModal{
    overflow-y: auto;
}
#annoRefName{
    text-align: left;
    font-weight: normal;
}
#annoObjName{
    text-align: left;
    font-weight: normal;
}
#url{
    text-align: left;
    font-weight: normal;
}
#content{
    word-break: break-all;
}
#fileArea{
    display: none;
}
#imageFileDiv img{
    width: 100%;
}
div>button>strong{
    color: red;
}
.form-item{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
.widthLimint {   
    width: 100%;
}